Subject: Ticket Assigned - Shukran pay deducted without an order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 02:40:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran pay deducted without an order Hello cp team

I was placing and order through centrepoint app which did not go through as the payment was declined. I had an amount of 94.5dhs in my shukran pay account which got deducted without the order being processed. I had called and placed an complain for which I received a complain number 5760552.
I would really appreciate if you could refund the amount back in my shukran pay account as soon as possible as I want to place another order.

P.S screen shots are attached for the SMS's I received.

Thankyou
Alifiya

Sent from Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5765151